

if (GetLocale() == "koKR") then
	HEALBOT_DRUID		= "드루이드";
	HEALBOT_HUNTER		= "사냥꾼";
	HEALBOT_MAGE			= "마법사";
	HEALBOT_PALADIN		= "성기사";
	HEALBOT_PRIEST		= "사제";
	HEALBOT_ROGUE		= "도적";
	HEALBOT_SHAMAN		= "주술사";
	HEALBOT_WARLOCK		= "흑마법사";
	HEALBOT_WARRIOR		= "전사";

	HEALBOT_BANDAGES		= "붕대";

	HEALBOT_LINEN_BANDAGE			= "리넨 붕대";
	HEALBOT_WOOL_BANDAGE			= "양모 붕대";
	HEALBOT_SILK_BANDAGE			= "비단 붕대";
	HEALBOT_MAGEWEAVE_BANDAGE	= "마법 붕대";
	HEALBOT_RUNECLOTH_BANDAGE		= "룬매듭 붕대";

	HEALBOT_HEAVY_LINEN_BANDAGE		= "두꺼운 리넨 붕대";
	HEALBOT_HEAVY_WOOL_BANDAGE		= "두꺼운 양모 붕대";
	HEALBOT_HEAVY_SILK_BANDAGE			= "두꺼운 비단 붕대";
	HEALBOT_HEAVY_MAGEWEAVE_BANDAGE	= "두꺼운 마법 붕대";
	HEALBOT_HEAVY_RUNECLOTH_BANDAGE	= "두꺼운 룬매듭 붕대";

	HEALBOT_HEALING_POTIONS	= "치유 물약";

	HEALBOT_MINOR_HEALING_POTION		= "최하급 치유 물약";
	HEALBOT_LESSER_HEALING_POTION		= "하급 치유 물약";
	HEALBOT_HEALING_POTION			= "치유 물약";
	HEALBOT_GREATER_HEALING_POTION		= "상급 치유 물약";
	HEALBOT_SUPERIOR_HEALING_POTION	= "최상급 치유 물약";
	HEALBOT_MAJOR_HEALING_POTION		= "일급 치유 물약";

	HEALBOT_HEALTHSTONES		= "생명석";

	HEALBOT_MINOR_HEALTHSTONE		= "최하급 생명석";
	HEALBOT_LESSER_HEALTHSTONE	= "하급 생명석";
	HEALBOT_HEALTHSTONE			= "중급 생명석";
	HEALBOT_GREATER_HEALTHSTONE	= "상급 생명석";
	HEALBOT_MAJOR_HEALTHSTONE	= "최상급 생명석";

	HEALBOT_FLASH_HEAL			= "순간 치유";
	HEALBOT_FLASH_OF_LIGHT		= "빛의 섬광";
	HEALBOT_HOLY_SHOCK			= "신성 충격";
	HEALBOT_GREATER_HEAL			= "상급 치유";
	HEALBOT_HEALING_TOUCH			= "치유의 손길";
	HEALBOT_HEAL					= "치유";
	HEALBOT_HEALING_WAVE			= "치유의 물결";
	HEALBOT_HOLY_LIGHT			= "성스러운 빛";
	HEALBOT_LESSER_HEAL			= "하급 치유";
	HEALBOT_LESSER_HEALING_WAVE	= "하급 치유의 물결";
	HEALBOT_MEND_PET				= "동물 치료";
	HEALBOT_POWER_WORD_SHIELD	= "신의 권능: 보호막";
	HEALBOT_REGROWTH			= "재생";
	HEALBOT_RENEW				= "소생";
	HEALBOT_REJUVENATION			= "회복";

	HEALBOT_RANK_1              = "(1 레벨)";
	HEALBOT_RANK_2              = "(2 레벨)";
	HEALBOT_RANK_3              = "(3 레벨)";
	HEALBOT_RANK_4              = "(4 레벨)";
	HEALBOT_RANK_5              = "(5 레벨)";
	HEALBOT_RANK_6              = "(6 레벨)";
	HEALBOT_RANK_7              = "(7 레벨)";
	HEALBOT_RANK_8              = "(8 레벨)";
	HEALBOT_RANK_9              = "(9 레벨)";
	HEALBOT_RANK_10            = "(10 레벨)";
	HEALBOT_RANK_11            = "(11 레벨)";

	HEALBOT_LIBRARY_INCHEAL		= "모든 주문 및 효과에 의한 치유량이 최대 (%d+)만큼 증가합니다%.";
	HEALBOT_LIBRARY_INCDAMHEAL		= "모든 주문 및 효과에 의한 피해와 치유량이 최대 (%d+)만큼 증가합니다%.";

	HB_BONUSSCANNER_NAMES = {	
		HEAL 		= "치유량",
	};

	HB_BONUSSCANNER_PREFIX_EQUIP = "착용 효과: ";
	HB_BONUSSCANNER_PREFIX_SET = "세트 효과: ";

	HB_BONUSSCANNER_PATTERNS_PASSIVE = {
		{ pattern = "모든 주문 및 효과에 의한 치유량이 최대 (%d+)만큼 증가합니다%.", effect = "HEAL" },
		{ pattern = "주문과 효과에 의한 치유량이 최대 (%d+)만큼 증가합니다%.", effect = "HEAL" },
		{ pattern = "모든 주문 및 효과에 의한 피해와 치유량이 최대 (%d+)만큼 증가합니다%.", effect = {"HEAL","DMG"} },
	};

	HB_BONUSSCANNER_PATTERNS_GENERIC_LOOKUP = {
		["치유 주문"] 		= "HEAL",
		["치유량 증가"] 	= "HEAL",
		["치유 효과 증가"]	= "HEAL",
		["치유 효과 중가"]	= "HEAL",
		["치유 주문 효과"]	= "HEAL",
		["치유 및 주문 공격력"] = {"HEAL", "DMG"},
		["치유 및 공격 주문 위력"] = {"HEAL", "DMG"},
	};	

	HB_BONUSSCANNER_PATTERNS_OTHER = {
		{ pattern = "잔달라 모조의 인장", effect = {"DMG", "HEAL"}, value = 18 },
		{ pattern = "잔달라 평온의 인장", effect = "HEAL", value = 33 },
		
		{ pattern = "최하급 마술사 오일", effect = {"DMG", "HEAL"}, value = 8 },
		{ pattern = "하급 마술사 오일", effect = {"DMG", "HEAL"}, value = 16 },
		{ pattern = "마술사 오일", effect = {"DMG", "HEAL"}, value = 24 },
		{ pattern = "반짝이는 마술사 오일", effect = {"DMG", "HEAL", "SPELLCRIT"}, value = {36, 36, 1} },

		{ pattern = "반짝이는 마나 오일", effect = { "MANAREG", "HEAL"}, value = {12, 25} },
	};

	HB_SPELL_PATTERN_LESSER_HEAL	= "대상의 생명력을 (%d+)~(%d+)만큼 회복시킵니다";
	HB_SPELL_PATTERN_HEAL			= "대상의 생명력을 (%d+)~(%d+)만큼 회복시킵니다";
	HB_SPELL_PATTERN_GREATER_HEAL	= "대상의 생명력을 (%d+)~(%d+)만큼 회복시킵니다";
	HB_SPELL_PATTERN_FLASH_HEAL	= "대상의 생명력을 (%d+)~(%d+)만큼 회복시킵니다";
	HB_SPELL_PATTERN_RENEW		= "(%d+)초에 걸쳐 대상의 생명력을 총 (%d+)~(%d+)만큼 회복시킵니다";
	HB_SPELL_PATTERN_RENEW1		= "(%d+)초에 걸쳐 대상의 생명력을 총 (%d+)만큼 회복시킵니다";
	HB_SPELL_PATTERN_SHIELD		= "(%d+)의 피해를 흡수합니다. (%d+)초 동안 지속됩니다.";
	HB_SPELL_PATTERN_HEALING_TOUCH		= "대상의 생명력을 (%d+)~(%d+)만큼 회복시킵니다";
	HB_SPELL_PATTERN_REGROWTH		= "대상의 생명력을 (%d+)~(%d+)만큼 치유하고 추가로 (%d+)초에 걸쳐 (%d+)만큼 회복시킵니다";
	HB_SPELL_PATTERN_REGROWTH1		= "대상의 생명력을 (%d+)~(%d+)만큼 치유하고 추가로 (%d+)초에 걸쳐 (%d+)~(%d+)만큼 회복시킵니다";
	HB_SPELL_PATTERN_HOLY_LIGHT		= "대상의 생명력을 (%d+)~(%d+)만큼 회복시킵니다";
	HB_SPELL_PATTERN_FLASH_OF_LIGHT	= "우호적 대상의 생명력을 (%d+)~(%d+) 회복한다";
	HB_SPELL_PATTERN_HEALING_WAVE		= "대상의 생명력을 (%d+)~(%d+)만큼 회복시킵니다";
	HB_SPELL_PATTERN_LESSER_HEALING_WAVE		= "대상의 생명력을 (%d+)~(%d+)만큼 회복시킵니다";
	HB_SPELL_PATTERN_REJUVENATION				= "(%d+)에 걸쳐 (%d+)의 생명력을 회복시킵니다";
	HB_SPELL_PATTERN_REJUVENATION1				= "(%d+)에 걸쳐 (%d+)~(%d+)의 생명력을 회복시킵니다";
	HB_SPELL_PATTERN_MEND_PET					= "야수에 정신을 집중하는 동안 매초마다 (%d+)의 생명력을 치료합니다";

	HB_TOOLTIP_MANA			= "^마나 (%d+)$";
	HB_TOOLTIP_RANGE			= "유효 거리 (%d+)미터";
	HB_TOOLTIP_INSTANT_CAST	= "즉시 시전";
	HB_TOOLTIP_CAST_TIME		= "시전 시간 (%d+.?%d*)초";
	HB_TOOLTIP_CHANNELED		= "채널링";
	HB_HASLEFTRAID			= "^([^%s]+)님이 공격대를 떠났습니다$";
	HB_HASLEFTPARTY			= "^([^%s]+)님이 파티를 떠났습니다$";
    
	-----------------
	-- Translation --
	-----------------

	HEALBOT_ADDON	= "" .. HEALBOT_VERSION;
	HEALBOT_LOADED	= " 로드";

	HEALBOT_CASTINGSPELLONYOU		= "당신에게 %s을 시전합니다.";
	HEALBOT_CASTINGSPELLONUNIT		= "%s을 %s님게 시전합니다.";
	HEALBOT_ABORTEDSPELLONUNIT	= "%s 주문을 중지합니다 : %s";

	HEALBOT_ACTION_TITLE		= "HealBot";
	HEALBOT_ACTION_OPTIONS	= "옵션";
	HEALBOT_ACTION_ABORT		= "정지";

	HEALBOT_OPTIONS_TITLE         = HEALBOT_ADDON;
	HEALBOT_OPTIONS_DEFAULTS		= "기본값";
	HEALBOT_OPTIONS_CLOSE			= "닫기";
	HEALBOT_OPTIONS_TAB_GENERAL	= "일반";
	HEALBOT_OPTIONS_TAB_SPELLS	= "사용";
	HEALBOT_OPTIONS_TAB_MISC		= "기타";
	HEALBOT_OPTIONS_TAB_HEALING	= "치유";
	HEALBOT_OPTIONS_TAB_EMERG		= "응급";
	HEALBOT_OPTIONS_TAB_MORE		= "여분";

	HEALBOT_OPTIONS_PANEL_TEXT		= "치유 패널 옵션:"
	HEALBOT_OPTIONS_ACTIONALPHA		= "패널 불투명";
	HEALBOT_OPTIONS_BARALPHA			= "바 툴투명";
	HEALBOT_OPTIONS_ACTIONLOCKED		= "위치 고정";
	HEALBOT_OPTIONS_GROWUPWARDS		= "위로 키움";
	HEALBOT_OPTIONS_AUTOSHOW			= "자동 열기";
	HEALBOT_OPTIONS_PANELSOUNDS		= "효과음 재생";
	HEALBOT_OPTIONS_ALERTSECONDS		= "죽음 카운트다운 타이머";
	HEALBOT_OPTIONS_SHOWTOOLTIP		= "치유 툴팁 표시";
	HEALBOT_OPTIONS_HIDEOPTIONS		= "옵션 버튼 숨김";
	HEALBOT_OPTIONS_QUALITYRANGE		= "28미터 거리 체크";
	HEALBOT_OPTIONS_INTEGRATECTRA		= "CT_RA(공격대 도우미) 지원";
	HEALBOT_OPTIONS_TOGGLEALTUSE		= "Alt-key 이용한 치유 지원";
	HEALBOT_OPTIONS_PROTECTPVP		= "우발적 전투 상태 피함";
	HEALBOT_OPTIONS_HEAL_CHATOPT		= "대화창 옵션";
	HEALBOT_OPTIONS_KEYS_TEXT			= "키 설정";

	HEALBOT_OPTIONS_ITEMS		= "아이템들";
	HEALBOT_OPTIONS_SPELLS	= "주문들";

	HEALBOT_OPTIONS_COMBOCLASS		= "직업 선택";
	HEALBOT_OPTIONS_SHIFTLEFT			= "Shift+Click:";
	HEALBOT_OPTIONS_CTRLLEFT			= "Ctrl+Click:";
	HEALBOT_OPTIONS_SHIFTCTRLLEFT		= "Shift+Ctrl+Click:";
	HEALBOT_OPTIONS_ENABLEHEALTHY		= "건강한 대상 치유";

	HEALBOT_OPTIONS_CASTNOTIFY1		= "알림 없음";
	HEALBOT_OPTIONS_CASTNOTIFY2		= "본인 알림";
	HEALBOT_OPTIONS_CASTNOTIFY3		= "대상 알림";
	HEALBOT_OPTIONS_CASTNOTIFY4		= "파티 알림";
	HEALBOT_OPTIONS_CASTNOTIFY5		= "공대 알림";
	HEALBOT_OPTIONS_TARGETWHISPER		= "대상에게 귓속말 알림";

	HEALBOT_OPTIONS_HEAL_BUTTONS		= "치유 버튼 표시:"
	HEALBOT_OPTIONS_GROUPHEALS		= "그룹";
	HEALBOT_OPTIONS_TANKHEALS			= "탱커";
	HEALBOT_OPTIONS_TARGETHEALS		= "대상";
	HEALBOT_OPTIONS_EMERGENCYHEALS	= "응급";
	HEALBOT_OPTIONS_HEALLEVEL			= "치유 레벨";
	HEALBOT_OPTIONS_ALERTLEVEL			= "경고 레벨";
	HEALBOT_OPTIONS_EMERGENCYLEVEL	= "응급현황 레벨";
	HEALBOT_OPTIONS_MANARESERVE		= "최소 마나 유지";
	HEALBOT_OPTIONS_HEALINGUSAGE		= "큰 치유 << 우선 >> 빠른 시전";
	HEALBOT_OPTIONS_OVERHEAL			= "오버 치유 정지 버튼 표시"
	HEALBOT_OPTIONS_EMERGENCYSORT		= "응급현황 정렬";
	HEALBOT_OPTIONS_EMERGRANGE		= "범위에 없을때 버튼 숨김";
	HEALBOT_OPTIONS_SORTHEALTH		= "체력";
	HEALBOT_OPTIONS_SORTPERCENT		= "퍼센트";
	HEALBOT_OPTIONS_SORTSURVIVAL		= "생존자";
	HEALBOT_OPTIONS_EMERGFILTER		= "응급 버튼 표시";
	HEALBOT_OPTIONS_EMERGFCLASS		= "직업 선택";

	BINDING_HEADER_HEALBOT	= "HealBot";
	BINDING_NAME_TOGGLEMAIN	= "주 패널 열기";
	BINDING_NAME_HEALPLAYER	= "플레이어 치유";
	BINDING_NAME_HEALPET		= "소환수 치유";
	BINDING_NAME_HEALPARTY1	= "파티원 1 치유";
	BINDING_NAME_HEALPARTY2	= "파티원 2 치유";
	BINDING_NAME_HEALPARTY3	= "파티원 3 치유";
	BINDING_NAME_HEALPARTY4	= "파티원 4 치유";
	BINDING_NAME_HEALTARGET	= "선택 대상 치유";

	HEALBOT_OPTIONS_PROFILE	= "프로파일 설정:";
	HEALBOT_OPTIONS_ProfilePvP	= "PvP";
	HEALBOT_OPTIONS_ProfilePvE	= "PvE";

	HEALBOT_CLASSES_ALL		= "모든 직업";
	HEALBOT_CLASSES_MELEE		= "근거리";
	HEALBOT_CLASSES_RANGES	= "원거리";
	HEALBOT_CLASSES_HEALERS	= "힐러";
	HEALBOT_CLASSES_CUSTOM	= "사용자";	

end
